#login h1 {
  margin: 0 0 0 8px;
}

#login h1 a {
  background-image: url("../img/login-logo.gif");
  background-size: 300px 120px;
  width: 300px;
  height: 120px;
  margin: 0 auto;
}

.login.login-action-lostpassword {
  background: #fff;
}

.login.login-action-lostpassword #login {
  padding: 20px;
}

@media (min-width: 600px) {
  .login.login-action-lostpassword #login {
    width: 50%;
    max-width: 800px;
  }
}

.login.login-action-lostpassword #login h1 a {
  background-image: url(../img/login-logo.png);
  background-size: contain;
}

.login.login-action-lostpassword .message {
  border-left: 0px solid transparent;
  padding: 0;
  margin: 50px 0 30px;
  background: transparent;
  box-shadow: 0 0 0 transparent;
}

.login.login-action-lostpassword .message h2 {
  line-height: 1.75;
  font-size: 32px;
}

.login.login-action-lostpassword .message p {
  line-height: 1.75;
  font-size: 16px;
}

.login.login-action-lostpassword #login_error {
  margin-bottom: 10px;
  background: #f5f5f5;
  box-shadow: 0 0 0 transparent;
  border-left-color: #72aee6;
}

.login.login-action-lostpassword form {
  padding: 36px;
  background: #f5f5f5;
  margin: 0 0 1.25em;
  box-shadow: 0 0 0 transparent;
  transition: none !important;
  animation: none !important;
  transform:none !important;
}

.login.login-action-lostpassword input[type="text"] {
  border: 1px solid #2d5bcc;
  border-radius: 0;
  width: 100%;
  padding: 5px 10px;
  height: 42px;
  outline: none;
  box-shadow: 0 0 0 transparent;
  font-weight: 300;
  font-size: 18px;
}

.login.login-action-lostpassword #wp-submit {
  background-color: #2d5bcc;
  border: 0px solid transparent;
  box-shadow: 0 1px 0 #dcdcda;
  padding: 10px 30px 9px;
  text-decoration: none;
  border-radius: 0;
  color: #ffffff;
  transition: background-color 0.4s ease, border-color 0.4s ease, color 0.4s ease;
  font-weight: 400;
  font-size: 18px;
  line-height: 1.5;
  height: auto;
}

.login.login-action-lostpassword #wp-submit:hover {
  background: #2448a2;
}

.login.login-action-lostpassword label {
  display: block;
  font-style: italic;
  font-weight: 100;
  max-width: 100%;
  margin-bottom: 5px;
  font-size: 18px;
}

.login.login-action-lostpassword #backtoblog {
  margin-bottom: 50px;
}
